﻿@charset "utf-8";:root{--color:#3947a7;--fontsize12:14px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;--fontsize20:22px;--fontsize22:24px;--fontsize24:26px;--fontsize26:28px;--fontsize28:30px;--fontsize30:32px;--fontsize32:34px;--fontsize34:36px;--fontsize36:38px;--fontsize38:40px;--fontsize40:42px;--hometitlefont:48px}
@media (max-width:1440px){:root{--hometitlefont:42px}
}
@media (max-width:1024px){:root{--hometitlefont:34px}
}
@media (max-width:768px){:root{--hometitlefont:28px}
}
header.is-active{background:#fff}
@media (min-width:1025px){header.is-active .head-nav .nav-ul>li>a{color:var(--fontcolor);font-size:var(--fontsize16);padding:0 15px}
header.is-active .head-nav .nav-ul>li>::before{background:rgba(0,0,0,.3)}
header.is-active .lang-icon{border-color:rgba(0,0,0,.3)}
header.is-active .lang-icon img{filter:invert(.5)}
header.is-active .lang-icon span{color:var(--fontcolor)}
header.is-active .lang-icon span::after,header.is-active .lang-icon span::before{background:var(--fontcolor)}
}
@media (max-width:1024px){header{background:#fff}
.lang-icon img{filter:invert(.9)}
.m-menu span{background:var(--fontcolor)}
}
.home-appli{background-image:url(/uploads/47326/banner/20260603110929c7e6a.jpg?rnd=2.0369074433991363)}
@media (min-width:1025px){body{padding-top:100px}
body .header{background:#fff}
header.is-active{background:#fff}
body.nobanner header .head-info{background:#fff}
body header .head-nav .nav-ul>li>a{color:var(--fontcolor)}
body header .head-nav .nav-ul>li>::before{background:rgba(0,0,0,.3)}
body header .lang-icon{border-color:rgba(0,0,0,.3)}
body header .lang-icon img{filter:invert(.5)}
body header .lang-icon span{color:var(--fontcolor)}
body header .lang-icon span::after,body header .lang-icon span::before{background:var(--fontcolor)}
}
@media (min-width:1025px){.procate{justify-content:center}
.procate li{width:32%;margin-right:2%}
.procate li:nth-child(4n){margin-right:2%}
.procate li:nth-child(3n){margin-right:0}
}
.logoafter{margin-left:10px;display:inline-flex;align-items:center;color:#01266e;font-size:var(--fontsize18)}
.logoafter img{max-width:100px}
@media screen and (min-width:1025px){
.head-info .l-wrap{padding:0 15px}
.head-logo{min-width:350px}
.head-nav{padding:0}
}
@media (min-width:1281px){.head-logo a img{max-height:50px}}
@media (max-width:1280px) and (min-width:1025px){
.head-logo a img{min-width:40px}
}
@media (max-width:1440px) and (min-width:1025px){
.logoafter{font-size:var(--fontsize16)}
.head-nav .nav-ul>li>a{font-size:var(--fontsize14);padding:0 10px}
.lang-icon{min-width:auto}
.search-box .head-search button{margin-left:0}
}
@media (max-width:1024px){
.logoafter{font-size:var(--fontsize16)}
}
.home-choose{background-image:url(/uploads/47326/products/p20260603140820efeb8.png)}
footer .foot-item .foot-link .item:first-child a{color:#fff}
#jljw_IM_GdImBox .cbTitle .gimicf img.serhead{width:auto}
#jljw_IM_GdImBox .cbTitle{background:var(--color)}
